package com.zm.order.tool.server.tempdb;

import com.zm.order.tool.server.model.IdMap;
import org.springframework.stereotype.Repository;

import java.util.List;

/**
 * @author nianchang
 * @ClassName IdMapDao
 * @date 2021/10/18 4:36 下午
 */
@Repository
public interface IdMapDao {

    IdMap selectOne(Long ignoreId);

    List<IdMap> selectList(Long lastId);
}
